#
# Static configuration image for jekyll-theme-centos-downloads.
#
FROM busybox
MAINTAINER Alain Reguera Delgado <areguera@centosproject.org>
WORKDIR /srv/$CI_PROJECT_NAME
ADD src /srv/$CI_PROJECT_NAME/src
